[Desktop Entry]
Version=1.0
Name=Gallery
GenericName=Photo Viewer
Comment=Browse your photographs
Keywords=Photographs;Pictures;Albums
Exec=@APP_EXEC@ %u
Icon=@ICON@
StartupNotify=true
Terminal=false
Type=Application
MimeType=image/jpg;image/jpeg;
Categories=Graphics;Photography;RasterGraphics;Viewer;
X-Ayatana-Appmenu-Show-Stubs=false
X-Lomiri-Touch=true
X-Lomiri-Single-Instance=true
X-Lomiri-Default-Department-ID=accessories
X-Lomiri-Splash-Show-Header=false
X-Lomiri-Splash-Image=@SPLASH@
X-Lomiri-Splash-Color=#37a9eb
